map: Meteor Arena
gamemode: DeathMatch
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: Ваніла
roundId: 27117
endTick: 5196381
duration: 00:29:25.7744790
fileCount: 333
size: 93942107
uncompressedSize: 351111017
endTime: 1.00:03:26.0017834
...
